<?php
//ini_set( "display_errors","On"); 
define('THINK_PATH','./ThinkPHP');
//define('NO_CACHE_RUNTIME',True);
//define('STRIP_RUNTIME_SPACE',false);
define('APP_PATH','www');
define('APP_NAME','www');
require(THINK_PATH."/ThinkPHP.php");
App::run();
?>